{% extends 'base.html' %}

{% block mycss %}
<style>
		table, th, td {
		  border: 1px solid black;
		}
</style>
{% endblock %}

{% block content %}
	<table>
	<tr>
		<th>Label</th>
		<th>Object</th>
	</tr>
	{% for data in result %}
	<tr>
		<td>
			{{ data.label }}

		</td>
		<td>
			<strong><a href="{{ data.url }}">{{ data.obj }}</a></strong>
		</td>
	</tr>
	{% endfor %}
</table>
{% endblock %}
